
JARS - Task #192

Milestone # 127 (New): TEST DE DESCRIPCIÓN Y VERIFICACIÓN DE HARDWARE (TESTBENCH)

Implementar testbench general para configuración y adquisición del sistema

10/29/2015 10:59 AM - John Rojas

Status: Closed Start date: 02/11/2016

Priority: Normal Due date: 04/07/2016

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 2.0 Spent time: 0.00 hour

Description

History

#1 - 11/18/2015 12:39 PM - Joaquín Verástegui

- Target version set to Versión 2.0

#2 - 11/19/2015 03:02 PM - John Rojas

- Due date set to 12/27/2015

- Start date changed from 10/29/2015 to 12/07/2015

#3 - 11/19/2015 03:17 PM - John Rojas

- Due date changed from 12/27/2015 to 01/31/2016

- Start date changed from 12/07/2015 to 01/04/2016

#4 - 01/26/2016 08:58 AM - John Rojas

- Due date changed from 01/31/2016 to 02/18/2016

- Start date changed from 01/04/2016 to 02/11/2016

#5 - 02/15/2016 05:20 PM - John Rojas

- % Done changed from 0 to 10

15/02/2016: En proceso de pruebas conjuntas de configuración y adquisición de datos.

#6 - 03/07/2016 09:20 AM - John Rojas

- % Done changed from 10 to 60

#7 - 03/28/2016 09:21 AM - John Rojas

- Status changed from New to In progress

- % Done changed from 60 to 80

-23/03/2016: Se realizó el test de adquisición de datos mediante la implementación de un bloque que simula el comportamiento de las tarjetas de

recepción. Por ahora se envía por paquetes de datos y en la siguiente etapa se enviará de forma continua.  

#8 - 04/25/2016 08:35 AM - John Rojas

- Due date changed from 02/18/2016 to 04/07/2016

- Status changed from In progress to Resolved
- % Done changed from 80 to 100

07/04/2016: Se realizaron pruebas para enviar datos de forma continua a través de UDP.

#9 - 05/28/2017 12:52 AM - John Rojas

- Status changed from Resolved to Closed
